// creator  : weidu.exe (version 23100)
// argument : PRELATE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PRELATE~

IF ~~ THEN BEGIN 0 // from:
  SAY #8139 /* ~Anomen Delryn, son of Cor and Moirala, do you stand before me pledged to the service of justice? Do you stand before me pledged to the service of righteousness?~ [PRELAX01] */
  IF ~~ THEN EXTERN ~ANOMENJ~ 93
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8142 /* ~Anomen Delryn, do you stand before me seeking a knighthood of the Order?~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 94
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8144 /* ~Do you stand before me prepared to accept the Judgement of Torm? Are your actions and those you travel with laid bare? Shall I judge you as I have been judged?~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 95
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8146 /* ~May the spirit of Torm enter this chamber! May my Judgement be unclouded. Welcome to this place, Anomen. Is there aught that you would say before we begin?~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 96
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8148 /* ~So shall it be. The Judgement is clear.  Anomen Delryn, you have proven yourself worthy.  I dub thee Sir Anomen. Knight of the Order, arise and give your oath.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 97
END

IF ~~ THEN BEGIN 5 // from:
  SAY #8151 /* ~Go then, Sir Anomen, and serve the cause. You shall serve beneath the Paladin Ryan Trawl, a righteous man. May Torm bless thee.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 98
END

IF ~~ THEN BEGIN 6 // from:
  SAY #8166 /* ~The judgement is clear.  You occasionally choose the righteous path, but have not satisfied our requirements. You are cast from this Order.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 99
END

IF ~~ THEN BEGIN 7 // from:
  SAY #8171 /* ~You have slain a man in revenge. By killing Saerk you have committed an unforgivable sin. Consider yourself lucky to be able to leave with your life.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 100
END

IF ~~ THEN BEGIN 8 // from:
  SAY #8172 /* ~A man called Garren lost a child to kidnappers. You and your party did nothing to save this child. This is an unforgiveable sin. Leave now and never return.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 100
END

IF ~~ THEN BEGIN 9 // from:
  SAY #8173 /* ~Anomen, do not be a fool. You and your party may as well be of brigands with your reputation.  You are not worthy of trust and or knighthood. You may leave.~ */
  IF ~~ THEN EXTERN ~ANOMENJ~ 100
END

IF ~~ THEN BEGIN 10 // from:
  SAY #8180 /* ~As I said, you may leave now, Anomen.~ */
  IF ~~ THEN EXTERN ~KAYL2~ 2
END
